package com.e6yun.project.sdk.api.example;

import com.e6yun.project.sdk.api.E6SdkApi;
import com.e6yun.project.sdk.api.exception.ApiException;

public class SendVechileVoice {
    static E6SdkApi e6SdkApi = new E6SdkApi("http://api.e6yun.com/", "您的appkey", "您的secreKey");

    public static void main(String[] args) {

        try {
            System.out.println(e6SdkApi.sendVechileVoice("陕A0000", "测试lcd下发指令", "json"));
        } catch (ApiException e) {
            e.printStackTrace();
        }
    }
}
